<?php 

$lang['module_name'] = 'Создание модулей';

$lang['module_actions'] = array(
    // 'acl_action' => 'description'
    'edit_skeleton' => 'Управление'
);

$lang['module_menu_items'] = array(
//    array('method in admin controller', 'title in menu', 'path to the image. empty - default image', 'acl_action')
    array('index', 'Создать новый модуль', '', 'edit_skeleton')
);